/* To be used by track.wreeper.com - for clean code */
/* Any unauthorized copy of this file may result in the perpretator being shot with a 28-inch barrel shotgun */

body {
  background: rgb(17,17,17);
  background: -moz-linear-gradient(90deg, rgba(17,17,17,1) 0%, rgba(32,34,31,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(17,17,17,1) 0%, rgba(32,34,31,1) 100%);
  background: linear-gradient(90deg, rgba(17,17,17,1) 0%, rgba(32,34,31,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#111111",endColorstr="#20221f",GradientType=1);
  padding-left: 8px;
}
.spacer {
padding-left: 10px;
}
@font-face {
font-family: 'Minecraft';
src: url(https://wreeper.com/assets/fonts/minecraft/font.otf);
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://wreeper.com/assets/fonts/roboto/300/cyrilicext.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://wreeper.com/assets/fonts/roboto/300/cyrilic.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
h2 {
/* font-family: 'To be continued...'; */
font-weight: 900;
font-size: 23px;
color: #2dbae0;
}

a:link {
  color: inherit;
  text-decoration: underline;
}

a:visited {
  color: inherit;
  text-decoration: underline;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

a:active {
  color: inherit;
  text-decoration: underline;
}
